start-cli-package-host-binding(1)

NAME
start-cli-package-host-binding

SYNOPSIS
start-cli package host binding [-h|--help] <HOST> <subcommands>

DESCRIPTION

OPTIONS

-h, --help
    Print help

<HOST>
    Host identifier

SUBCOMMANDS

start-cli-package-host-binding-list(1)
    List bindings for a host

start-cli-package-host-binding-set-address-enabled(1)
    about.set-address-enabled-for-binding